.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5cd1de85-3853-24db-0ef2-8840f3f41932 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e994ddf0-70c1-b7dc-0514-ab1b7f2582a7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b133041-0b54-42e5-8914-70cd026659c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b133041-0b54-42e5-8914-70cd026659c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 95% !important;
}
.lfr-layout-structure-item-f47d64c9-59f5-6d7f-a591-1c96647d0929 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f47d64c9-59f5-6d7f-a591-1c96647d0929) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f358771-9b20-3426-9f92-276020e0b67f {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-feb0746b-4e14-cd47-f6c8-9e7867369f63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-feb0746b-4e14-cd47-f6c8-9e7867369f63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca7fb498-ffb9-86c2-8f26-ed51c3ccbbed {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca7fb498-ffb9-86c2-8f26-ed51c3ccbbed) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-0b70f66c-14c4-edcc-c7fd-53287431b78f {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b70f66c-14c4-edcc-c7fd-53287431b78f) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cef25878-4ff0-cf9e-43d1-a4ce646bf9f1 {
text-align: center !important;
}
.lfr-layout-structure-item-02771386-9c29-8e35-d300-ddf4218f7593 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02771386-9c29-8e35-d300-ddf4218f7593) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08a618a8-a28a-b15a-945b-35938439a144 {
width: 70px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7fa07c51-671d-899d-1b89-0317278752e5 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fa07c51-671d-899d-1b89-0317278752e5) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46062151-94e0-ab83-c70f-d6f4948510c8 {
width: 70px !important;
}
.lfr-layout-structure-item-4b08eff2-d1c4-bbae-95e0-71ba35d28c6a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5cc1cc41-e4e6-8b6f-e27d-476377e2ae84 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5cc1cc41-e4e6-8b6f-e27d-476377e2ae84) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73d22446-d865-8e26-14b1-71a1c856fd7b {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73d22446-d865-8e26-14b1-71a1c856fd7b) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17592b31-ce36-81de-8568-48dcb4a71366 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17592b31-ce36-81de-8568-48dcb4a71366) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e66f3ec-120c-5fe6-38ca-5447cce42f5f {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e66f3ec-120c-5fe6-38ca-5447cce42f5f) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c62c2e9-4560-bc03-a9fd-4292d894e837 {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2050104-4532-66d4-c917-facd19fe90cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1431b4f9-0cc1-83d6-d8ce-3e1340db18d8 {
width: 70px !important;
}
.lfr-layout-structure-item-02550e44-8358-720e-a74e-94ace04391e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b2fd725-f335-4aff-96d6-9f44067dbca0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b2fd725-f335-4aff-96d6-9f44067dbca0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4157c01d-c69f-8a90-eacc-6c3ce412ceed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4157c01d-c69f-8a90-eacc-6c3ce412ceed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-e5288f5d-b60f-9b1b-688d-a01a2e04922b {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5288f5d-b60f-9b1b-688d-a01a2e04922b) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0fb14d00-64c2-a516-e78c-8307996d76b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-6b8e7bc9-e012-1d9b-c7c0-5b465abb309a {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b8e7bc9-e012-1d9b-c7c0-5b465abb309a) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe0911a1-4698-b60e-7a4f-33ba3eb91f1a {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe0911a1-4698-b60e-7a4f-33ba3eb91f1a) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e77f6117-c5ce-4946-b3a3-6f55ef9c5f53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e77f6117-c5ce-4946-b3a3-6f55ef9c5f53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3fa9ae43-7753-42e2-917a-8ca8f75911dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fa9ae43-7753-42e2-917a-8ca8f75911dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2139b8af-1ce7-6344-1034-d42fcd67aba7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b57b0da-1aaf-34ff-b2d3-6678e96edb51 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b57b0da-1aaf-34ff-b2d3-6678e96edb51) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47880a85-b2c1-493f-5f00-6877d7fd4d7e {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47880a85-b2c1-493f-5f00-6877d7fd4d7e) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eacff772-d328-71a1-15f9-32691cf6fd4e {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eacff772-d328-71a1-15f9-32691cf6fd4e) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da8b2e60-d17a-e95b-a919-c6bb623fd5a3 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da8b2e60-d17a-e95b-a919-c6bb623fd5a3) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78cb754c-2e38-4c5e-b29a-a6a021be55fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78cb754c-2e38-4c5e-b29a-a6a021be55fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9dc9af1e-ad66-48e4-a9bf-baa601e315ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9dc9af1e-ad66-48e4-a9bf-baa601e315ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9de31e6-8818-3023-9ec8-1bf4224f5ad7 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9de31e6-8818-3023-9ec8-1bf4224f5ad7) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9de31e6-8818-3023-9ec8-1bf4224f5ad7 .button-buchen img {
opacity: 0.9;
position: absolute;
margin-top: -150px;
left: 0;
border-radius: 5px;
width:122px !important;
}.lfr-layout-structure-item-8aaddb16-eb2f-4aaa-cb22-df2781ab9d8d {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77e45bfa-b711-a8e0-3bb3-2f20e5f8a56a {
margin-left: -40px !important;
margin-right: -40px !important;
}
.lfr-layout-structure-item-fa868c1f-ba0b-141d-9989-8aa6fd206ab8 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa868c1f-ba0b-141d-9989-8aa6fd206ab8) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2b5fe60-b15e-8dcf-1434-7ef8ead785fb {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2b5fe60-b15e-8dcf-1434-7ef8ead785fb) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2b5fe60-b15e-8dcf-1434-7ef8ead785fb .button-buchen img {
opacity: 0.9;
position: absolute;
margin-top: -150px;
left: 0;
border-radius: 5px;
width:122px !important;
}.lfr-layout-structure-item-d9ed2c2a-43ce-effc-9d34-66b9323e6406 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9ed2c2a-43ce-effc-9d34-66b9323e6406) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 160px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38d96484-1ebc-10ca-e472-40179d3f62bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--accessibility-high-contrast-focus) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f85ca26b-6f95-3c0d-97a7-877440b64727 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5a23443b-83af-fb53-d0af-c1a0cf439610 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88d209f7-6275-0440-8c37-48477a14f68a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88d209f7-6275-0440-8c37-48477a14f68a) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-88d209f7-6275-0440-8c37-48477a14f68a {
background-position: 0 bottom !important;
}.lfr-layout-structure-item-94582fe0-1159-dafb-b0b3-d60b98ef3502 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ce4cb5b-9c67-c0ab-94ec-ce831f2c1c7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-266a9dea-d826-d59c-a50f-ee35901b54c0 {
background-color: #f2f5fa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-266a9dea-d826-d59c-a50f-ee35901b54c0) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 150px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb4b5930-604d-d03c-c788-9ab67495e279 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fae2bae3-54f8-34d6-188f-80748d6b673a {
background-color: #1d5534 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4157c01d-c69f-8a90-eacc-6c3ce412ceed {
min-height: 400px !important;
}
.lfr-layout-structure-item-d9ed2c2a-43ce-effc-9d34-66b9323e6406 {
min-height: 250px !important;
}
.lfr-layout-structure-item-88d209f7-6275-0440-8c37-48477a14f68a {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c2b5fe60-b15e-8dcf-1434-7ef8ead785fb {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f47d64c9-59f5-6d7f-a591-1c96647d0929 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca7fb498-ffb9-86c2-8f26-ed51c3ccbbed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b70f66c-14c4-edcc-c7fd-53287431b78f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02771386-9c29-8e35-d300-ddf4218f7593 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fa07c51-671d-899d-1b89-0317278752e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b08eff2-d1c4-bbae-95e0-71ba35d28c6a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5cc1cc41-e4e6-8b6f-e27d-476377e2ae84 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73d22446-d865-8e26-14b1-71a1c856fd7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17592b31-ce36-81de-8568-48dcb4a71366 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e66f3ec-120c-5fe6-38ca-5447cce42f5f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2050104-4532-66d4-c917-facd19fe90cf {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4157c01d-c69f-8a90-eacc-6c3ce412ceed {
min-height: 300px !important;
min-width: 70% !important;
}
.lfr-layout-structure-item-e5288f5d-b60f-9b1b-688d-a01a2e04922b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b8e7bc9-e012-1d9b-c7c0-5b465abb309a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe0911a1-4698-b60e-7a4f-33ba3eb91f1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2139b8af-1ce7-6344-1034-d42fcd67aba7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b57b0da-1aaf-34ff-b2d3-6678e96edb51 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47880a85-b2c1-493f-5f00-6877d7fd4d7e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eacff772-d328-71a1-15f9-32691cf6fd4e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da8b2e60-d17a-e95b-a919-c6bb623fd5a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9de31e6-8818-3023-9ec8-1bf4224f5ad7 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa868c1f-ba0b-141d-9989-8aa6fd206ab8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2b5fe60-b15e-8dcf-1434-7ef8ead785fb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9ed2c2a-43ce-effc-9d34-66b9323e6406 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f85ca26b-6f95-3c0d-97a7-877440b64727 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88d209f7-6275-0440-8c37-48477a14f68a {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-266a9dea-d826-d59c-a50f-ee35901b54c0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb4b5930-604d-d03c-c788-9ab67495e279 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fae2bae3-54f8-34d6-188f-80748d6b673a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}